RubyGems Navigation menu

travis 1.8.10.travis.942.11

CLI and Ruby client library for Travis CI

版本列表:

  1. 1.10.0.pre.rc1 - August 07, 2020 (193.5 KB)
  2. 1.9.2.travis.1285.9 - September 14, 2020 (192.0 KB)
  3. 1.9.2.travis.1279.9 - September 03, 2020 (192.0 KB)
  4. 1.9.2.travis.1254.9 - June 15, 2020 (192.0 KB)
  5. 1.9.2.travis.1236.9 - May 27, 2020 (192.0 KB)
  6. 1.8.10.travis.942.11 - November 07, 2018 (189.0 KB)
显示所有 (419 个版本)

Runtime 依赖关系 (8):

  • backports >= 0
  • faraday ~> 0.9
  • faraday_middleware >= 0.9.1, ~> 0.9
  • gh ~> 0.13
  • highline ~> 1.6
  • launchy ~> 2.1
  • pusher-client ~> 0.4
  • typhoeus >= 0.6.8, ~> 0.6
  • Development 依赖关系 (3):

  • rack-test ~> 0.6
  • rspec ~> 2.12
  • sinatra ~> 1.3
  • 所有者:

    作者:

    • Konstantin Haase, Hiro Asari, Sarah Hodne, joshua-anderson, Aaron Hill, Buck Doyle, Peter Souter, Christopher Grim, Joe Corcoran, Peter van Dijk, Aakriti Gupta, Max Barnash, Renée Hendricksen, carlad, Ke Zhu, Carlos Palhares, Dan Buch, María de Antón, Mathias Meyer, mariadeanton, Tobias Bieniek, Andreas Tiefenthaler, Corinna Wiesner, David Rodríguez, Stefan Nordhausen, Igor Wiedler, Thais Camilo and Konstantin Haase, Joep van Delft, Jonne Haß, Josh Kalderimis, Julia S.Simon, Justin Lambert, Daniel Chatfield, Laurent Petit, Maarten van Vliet, Mario Visic, john muhl, Adam Lavin, Matteo Sumberaz, Matthias Bussonnier, Michael Mior, Michael S. Fischer, Miro Hrončok, Neamar, Nero Leung, Nicolas Bessi (nbessi), Peter Bengtsson, Benjamin Manns, Basarat Ali Syed, Piotr Sarnacki, Raphaël Pinson, Rob Hoelz, Robert Van Voorhees, Sven Fuchs, Tobias Wilken, Zachary Gershman, Zachary Scott, Adrien Brault, jeffdh, Harald Nordgren, HaraldNordgren, Eric Herot, George Millo, Igor, Jacob Atzen, Jacob Burkhart, Dominic Jodoin, Joe Rafaniello, Jon-Erik Schneiderhan, Jonas Chromik

    SHA 256 checksum:

    bcbfa2b11f7cf2da1625fe79df5cbacf104412b4dc838a888cb2df3778e14a89

    下载总次数 3,752,066

    这个版本 313

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: